Subject: Responses to OMB questions on GSS
From: Kang, Kelly H.
To: Plimpton, Suzanne H.
Cc: Rivers, Emilda B.

Hi Suzanne,
Here are our responses to OMB questions.  I didn’t address (3) because I am sure you’ll take care of it.
I’d appreciate it if you can submit this to OMB at your earliest convenience.

Thanks, and please let me know if you have any questions.  
Kelly

1.	OMB:  The memo says it’s methodological research but it looks like a production activity to screen 
all of the schools in question (ie, an operation to determine their inclusion in the next round of 
data collection).  Is that correct?  If so, please change characterization.
NSF: No, this is not a production activity; it is a research activity for this cycle only.  The goal is to 
assess our ability to improve survey coverage by testing the effectiveness of administrative 
sources (IPEDS degree completion data and school website review) thereby reducing the 
screening cost in the GSS.  We will use the additional data from the screening survey to help NSF 
determine the best methodologies to use to efficiently screen potentially eligible institutions in 
the GSS for upcoming 2011 cycle and beyond.  
As part of the previously approved GSS frame expansion research activity, approximately 500 
institutions were identified as potentially eligible for GSS using mainly the IPEDS degree 
completion data.  A website review of the potentially eligible institutions was conducted in an 
attempt to verify the degree programs offered at these institutions.  We had originally planned to 
base the decision of whether or not to add new institutions to the GSS based on the results of the 
website reviews.  
However, given that the potentially GSS eligible institutions are primarily master’s degree granting 
institutions, we are concerned that using the results of the website reviews alone may yield too 
many ineligible new schools in the 2011 GSS cycle. Our concern is that often school websites do not 
always provide sufficient or updated information to screen out the practitioner-oriented degrees 
from the research-oriented degree programs.  Therefore, we decided that further research is 
needed (the short screening survey) to determine whether the IPEDS degree completion data and 
the school website reviews can be used to successfully identify the GSS eligibility of the degrees.   

2.	OMB:  Is this going to be the way that NCSES proposes to deal with new schools each round?  In 
other words, why would we anticipate this being a onetime activity?
NSF:  Yes, this is planned as a onetime activity.   We will compare the eligibility results from the 
three sources (screening survey, school website review, IPEDS degree completion) to determine 
the effectiveness of the outcome of each source.  The results from the screening activity will help 
us determine the best procedures for screening potentially eligible schools in the future GSS 
cycles  and for streamlining the process of confirming their GSS eligibility to ensure full coverage of 
all graduate students enrolled in science, engineering, and selected health fields in the U.S.  

From: Plimpton, Suzanne H.  
Sent: Tuesday, March 15, 2011 11:49 AM 
To: Kang, Kelly H. 
Subject: FW: GSS

Kelly,

Some questions from Shelly.

Thanks,

Suzanne 

From: Martinez, Shelly [mailto:[email-masked]]  
Sent: Tuesday, March 15, 2011 11:45 AM 
To: Plimpton, Suzanne H. 
Subject: GSS

Okay, I just took a look at the GSS change request.  The memo says it’s methodological research but it 
looks like a production activity to screen all of the schools in question (ie, an operation to determine 
their inclusion in the next round of data collection).

1.	 Is that correct?  If so, please change characterization.
2.	Is this going to be the way that NCSES proposes to deal with new schools each round?  In other 
words, why would we anticipate this being a onetime activity?
3.	Suzanne, please plan to load the screener questionnaire as a separate IC in ROCIS rather than 
as a memo attachment.

Thanks.  Shelly